"use strict";
/**
 * TestService base class
 */
var TestService = (function () {
    function TestService(http) {
        this.http = http;
    }
    TestService.prototype.get = function (id) {
        return this.http.get("/" + id);
    };
    TestService.prototype.post = function (data) {
        return this.http.post("/", JSON.stringify(data));
    };
    return TestService;
}());
exports.TestService = TestService;
