"use strict";
var __extends = (this && this.__extends) || function (d, b) {
    for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p];
    function __() { this.constructor = d; }
    d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
};
var index_1 = require("../../index");
var ng1_1 = require("../../ng1");
var test_service_1 = require("../test.service");
var Ng1TestService = (function (_super) {
    __extends(Ng1TestService, _super);
    function Ng1TestService($http) {
        _super.call(this, new index_1.HttpHarness(ng1_1.fromNg1($http)));
    }
    Ng1TestService.prototype.get = function (id) {
        return _super.prototype.get.call(this, id).map(function (resp) { return resp.data; });
    };
    Ng1TestService.prototype.post = function (data) {
        return _super.prototype.post.call(this, data).map(function (resp) { return resp.data; });
    };
    return Ng1TestService;
}(test_service_1.TestService));
exports.Ng1TestService = Ng1TestService;
angular.module("app").service("testService", ["$http", Ng1TestService]);
